{
	"all": {
		"changeLogs": {
			"BDFDB": "4.4.6",
			"GameActivityToggle": "1.3.9",
			"NotificationSounds": "4.0.7",
			"PluginRepo": "2.6.0",
			"ReadAllNotificationsButton": "1.8.5",
			"ServerDetails": "1.3.4",
			"ShowBadgesInChat": "2.1.5",
			"ShowConnections": "1.3.2",
			"ThemeRepo": "2.6.0",
			"ThemeSettings": "9.9.9",
			"Translator": "2.7.9"
		},
		"choices": {
			"toastPosition": "right"
		},
		"general": {
			"shareData": true,
			"showToasts": true,
			"checkForUpdates": false,
			"showSupportBadges": true,
			"useChromium": false
		},
		"hashes": {
			"0BDFDB.data.json": "b7e1d2d9f648471712355e67b6df0df0208fe27b",
			"0BDFDB.raw.css": "edada1edc762888eebc5aa44e5b8c1baf2e60104"
		}
	}
}